local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)

aom_kits.add_to_kit("pistols", {
    {name="aom_muskets:pistol_loaded"},
    {name="aom_muskets:pistol_loaded"},
})

aom_kits.add_to_kit("rifles", {
    {name="aom_muskets:rifle_loaded"},
    {name="aom_muskets:blunderbuss_loaded"},
})

aom_kits.add_to_kit("food", {
    {name="aom_items:baked_potato", count=50},
})

aom_kits.add_to_kit("lights", {
    {name="aom_lantern:iron"},
    {name="aom_items:coal", count=10},
    {name="aom_underworld:cortite_sceptre"},
    {name="aom_underworld:glow_rock", count=80},
})

aom_kits.add_to_kit("admin", {
    {name="aom_admin_tools:teleport_to"},
    {name="aom_admin_tools:fill"},
    {name="aom_admin_tools:camera"},
    {name="aom_admin_tools:util"},
})

aom_kits.add_to_kit("lava_brick", {
    {name="aom_underworld:lava_rock", count=999},
    {name="aom_underworld:lava_brick", count=999},
    {name="aom_underworld:lava_brick_fine", count=999},
    {name="aom_underworld:lava_brick_ornate", count=999},
    {name="aom_underworld:lava_brick_pillar", count=999},
})

aom_kits.add_to_kit("stone_brick", {
    {name="aom_stone:cobble", count=999},
    {name="aom_stone:stone_brick", count=999},
    {name="aom_stone:stone_brick_fine", count=999},
    {name="aom_stone:stone_brick_pillar", count=999},
    {name="aom_stone:stone_brick_left", count=999},
})

aom_kits.add_to_kit("arlior_brick", {
    {name="aom_underworld:arlior", count=999},
    {name="aom_underworld:arlior_brick", count=999},
    {name="aom_underworld:arlior_brick_fine", count=999},
    {name="aom_underworld:arlior_brick_ornate", count=999},
    {name="aom_underworld:arlior_brick_pillar", count=999},
    {name="aom_underworld:arlior_brick_lamp", count=999},
})

aom_kits.add_to_kit("arlior", {
    {name="aom_underworld:arlior", count=999},
    {name="aom_underworld:arlioran", count=999},
    {name="aom_underworld:arlior_mushroom_blue", count=999},
    {name="aom_underworld:arlior_fola", count=999},
})

aom_kits.add_to_kit("mythrite", {
    {name="aom_underworld:mythrite", count=999},
    {name="aom_underworld:mythrite_brick", count=999},
    {name="aom_underworld:mythrite_brick_fine", count=999},
    -- {name="aom_underworld:mythrite_brick_ornate", count=999},
    -- {name="aom_underworld:mythrite_brick_pillar", count=999},
    {name="aom_underworld:mythrite_lamp", count=999},
})

aom_kits.add_to_kit("soil", {
    {name="aom_soil:dirt", count=999},
    {name="aom_soil:dirt_with_grass", count=999},
    {name="aom_soil:forest_dirt", count=999},
    {name="aom_soil:forest_grass", count=999},
    {name="aom_soil:forest_grass_1", count=999},
    {name="aom_soil:forest_grass_2", count=999},
    {name="aom_soil:grass_snow", count=999},
    {name="aom_soil:grass_variant_1", count=999},
    {name="aom_soil:grass_variant_2", count=999},
    {name="aom_soil:grass_variant_3", count=999},
    {name="aom_soil:gravel", count=999},
    {name="aom_soil:sand", count=999},
    {name="aom_soil:clay", count=999},
})

local woodtypes = {"oak", "ash", "spruce"}
for i, n in pairs(woodtypes) do
    aom_kits.add_to_kit(n, {
        {name="aom_wood:"..n.."log", count=999},
        {name="aom_wood:"..n.."leaves", count=999},
        {name="aom_wood:"..n.."planks", count=999},
    })
end

